cURL
curl --request POST \ --url https://{server-url}/message/sendTemplate/{instance} \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "number": "<string>", "templateMessage": { "name": "<string>", "language": "pt_BR", "components": [ { "type": "header", "sub_type": "quick_reply", "index": "<string>", "parameters": [ { "type": "payload", "text": "<string>" } ] } ] } } '
This response has no body data.
Send a template message with the Official WhatsApp API
Documentation IndexFetch the complete documentation index at: https://doc.evolution-api.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
Use this file to discover all available pages before exploring further.
Your authorization key header
ID of the instance to connect
Message receiver number with country code
Show child attributes